
CoCoA-5 - Bug #1539

Website: installation instructions for Microsoft

16 Nov 2020 09:43 - John Abbott

Status: Closed Start date: 16 Nov 2020

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Manual/documentation Estimated time: 0.00 hour

Target version: CoCoA-5.4.2 Spent time: 0.70 hour

Description

The installation instructions for Microsoft refer to the directory C:\cocoa-5.2\emacs instead of C:\cocoa-5.3\emacs

Rectify

History

#1 - 20 Nov 2020 11:27 - John Abbott

What was nice was that Bernhard wrote "shouldn't cocoa-5.2 be cocoa-5.2?"

So even bug reporters can make typos ;-)

#2 - 20 Nov 2020 11:35 - Anna Maria Bigatti

fixed

#3 - 20 Nov 2020 11:36 - Anna Maria Bigatti

- Status changed from New to Feedback

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 90

#4 - 08 Jan 2021 11:56 - Anna Maria Bigatti

add the instruction written by Henry O'Keeffe

#5 - 24 Sep 2021 22:18 - John Abbott

With luck the current instructions will be well tested over the next couple of weeks.

I hope we can close this issue after that!

#6 - 09 Feb 2022 16:49 - Anna Maria Bigatti

- Target version changed from CoCoA-5.4.0 to CoCoA-5.4.2

John Abbott wrote:

With luck the current instructions will be well tested over the next couple of weeks.

I hope we can close this issue after that!

 

How did it go?

I'm postponing to 5.4.2 because my students will test it in March.
#7 - 14 Mar 2023 11:56 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

Seems mainly reasonable.  My students, those who read the instructions, managed to install it.
